Plugin

Developer
Supported

Timee

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Carlos Quijano

     

You must be logged in to post.

Compatible with EE 2.7.0?

Support Request

Lee
Lee

Hi Carlos,

is Timee compatible with EE 2.7.0?

Best wishes
Lee

Carlos Quijano
# 1
Developer
Carlos Quijano

Yes it is. I’m using it with Core 2.7.0 .

Lee
# 2
Lee

Great! Thanks for the reply and the useful plugin.

Carlos Quijano
# 3
Developer
Carlos Quijano

Sure, no problem.